<DialogueContext.PU_GENSCIV01_M_BSG_Notice_EnemyGunClose_WhileUnarmed_inCombat_IG_001 __id="6d3676db-0790-41bd-8edb-d510f4e6bbb6" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensciv01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENSCIV01_M_BSG_Notice_EnemyGunClose_WhileUnarmed_inCombat_IG_001" speaker="0fe92811-7971-4c90-ae9a-58163de3c9d0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_GENSCIV01_M_BSG_Notice_EnemyGunClose_WhileUnarmed_inCombat_IG_001>